/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* Table of Contents
 * 
 * 01 Button Customization
 * 02 App Store Badges
 * 03 Fonts
 * 03 Social Icons
 * 04 Footer
 * 
*/

/* 01 Button Customization */

.x-btn, .button, [type="submit"] {
  border-color: #ffffff !important;
  background-color: transparent !important;
  border-radius: 4px !important;
  box-shadow: none !important;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0 !important;
  padding: 10px 30px;
  text-shadow: none !important;
  text-transform: uppercase;
}

.x-btn:hover, .button:hover, [type="submit"]:hover {
  border-color: #ffffff;
  background-color: rgba(255,255,255,0.25) !important;
  box-shadow: none !important;
}

/* 02 App Store Badges */

.app-download-container {
  margin-top: 40px;
	display: flex;
}

.app-download:hover {
	opacity: 0.7;
}

@media screen and (max-width: 979px) {
	.app-download-container {
		display: flex;
		flex-direction: column;
	}
}

.apple-badge {
  margin-right: 24px;
}

@media screen and (max-width: 979px) {
	.apple-badge {
		margin: 0 auto 24px auto;
	}
}

.apple-badge > img {
  max-width: 168px;
}

.android-badge > img {
  max-width: 188px;
}

@media screen and (max-width: 979px) {
	.android-badge {
		margin: 0 auto;
	}
}

/* 03 Fonts */

h1 {
  font-size: 60px;
  letter-spacing: -2px !important;
  color: #ffffff !important;
  text-align: center;
  margin-bottom: 10px !important;
  padding: 0;
}

.h1-subheader {
  font-size: 30px;
  font-weight: 700;
  text-align: center; 
  color: #ffffff;
  margin-bottom: 35px;
  font-weight: normal;
  letter-spacing: 0 !important;
}

h2 {
  font-size: 60px;
  letter-spacing: -2px !important;
  text-align: center;
  color: #333333 !important;
  margin: 0 auto 40px auto;
}

h3 {
  font-size: 20px;
  text-align: center;
  color: #333333 !important;
  margin-bottom: 15px;
  letter-spacing: 0 !important;
}

h4 {
  color: #333333 !important;
  text-align: center;
  font-size: 20px;
  letter-spacing: 0 !important;
  margin: 72px 0 20px 0;
}

@media screen and (max-width: 979px) {
  footer h4 {
    text-align: center !important;
  }
}

p {
  	font-size: 21px;
  	line-height: 1.86;
  	color: #4a4a4a;
  	letter-spacing: 0 !important;
	font-weight: 300;
}

.light-text {
	color: #ffffff !important;
}

.app-description, .about-mobee-description {
  font-size: 20px;
  line-height: 1.5;
  color: #ffffff;
  font-weight: normal;
  letter-spacing: 0 !important;
	font-weight: 300;
}

.about-mobee-description {
  color: #333333 !important;
  text-align: center;
}

.about-mobee-description:last-child {
  margin-bottom: 36px;
}

.download-cta {
  font-size: 20px;
  font-weight: 400;
  color: #ffffff;
  text-align: center;
  margin-bottom: 10px;
  letter-spacing: 0 !important;
}

a.inline-link {
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	font-weight: 300;
}

a.inline-link:hover {
	color: rgba(255,255,255,0.7);
	border-bottom: 1px solid rgba(255,255,255,0.7);
}

.single-post ul>li {
	color: #333333;
	font-weight: 300;
	font-size: 18px;
}

.entry-content > p {
	font-size: 18px;
}

/* Navigation */

.masthead.masthead-inline {
	position: fixed;
	z-index: 9999;
 	width: 100%;
  	top: 0;
  	background: transparent;
}

.x-btn-widgetbar {
  display: none;
}

.x-navbar {
	background-color: transparent;
  	border-bottom: none;
  	box-shadow: inset 0 -1px 0 0 rgba(255, 255, 255, 0.25);
  	transition: 0.3s ease;
		-webkit-transition: 0.3s ease;
}

ul.x-nav > li.menu-item > a > span {
  font-size: 14px;
	letter-spacing: 0.5px;
	font-weight: 700;
}

.x-navbar .desktop .x-nav > li > a {
	color: #ffffff !important;
  	height: auto !important;
	margin-bottom: 5px;
}

.x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .x-nav > .current-menu-item > a:hover {
	border-bottom: 5px solid #f58220 !important;
	box-shadow: none !important;
	color: #ffffff !important;
}

ul.x-nav > li.menu-item.current-menu-item > a > span {
	font-weight: 400;
}

.x-navbar .desktop .x-nav > li > a:hover {
  	box-shadow: 0 -5px #87888c inset !important;
  	color: rgba(255,255,255,0.7) !important;
	margin-bottom: 0;
}

.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
  margin: 0 15px !important;
  padding: 36px 0 32px 0 !important;
}

.x-navbar .desktop .x-nav > li > a:hover {
	box-shadow: none;
	border-bottom: 5px solid #87888c;
	padding: 36px 0 27px 0 !important;
}

ul.x-nav > li:last-child > a {
  margin-right: 0 !important;
}

@media screen and (max-width: 979px) {	
	
	.x-navbar > .x-navbar-inner > .x-container {
		width: 88%;
	}
	
	.x-btn-navbar, .x-btn-navbar.collapsed, .x-btn-navbar.collapsed:hover {
		background-color: transparent;
		box-shadow: none;
		font-size: 25px !important;
		padding: 25px 15px 25px 25px !important;
		text-shadow: none;
		margin: 0 !important;
	}
	
	.x-btn-navbar.collapsed {
		color: #ffffff !important;
	}

	.x-btn-navbar, .x-btn-navbar.collapsed:hover {
		color: #ffffff !important;
		opacity: 0.7;
	}
	
	.x-navbar .mobile .x-nav {
		margin: 0 0 30px 0;
	}
	
	.x-navbar .mobile .x-nav li > a {
		border: none;
		color: #ffffff !important;
		margin: 0 auto !important;
		max-width: 85px;
		text-align: center;
		width: 30%;
	}
	
	.x-navbar .mobile .x-nav li.current-menu-item > a {
		border-bottom: 5px solid #f58220 !important;
	}
}

/* App Rating Banner */

.navbar-app-rating {
	align-items: center;
	background-color: #171719;
	display: flex;
	justify-content: center;
	padding: 16px 20px;
}

@media screen and (max-width: 490px) {
	.navbar-app-rating {
		flex-direction: column;
		text-align: center;
	}
}

.navbar-app-rating > img {
	margin: 0 8px;
	width: 122px;
	height: 18px;
}

@media screen and (max-width: 490px) {
	.navbar-app-rating > img {
		margin-bottom: 8px;
	}
}

.navbar-app-rating > p {
	font-size: 18px;
	margin: 0 8px;
	letter-spacing: normal;
	line-height: normal !important;
	font-weight: 700;
}

/* Logo Adjustments */

.x-brand {
	margin: 0 !important;
}

.x-brand > img {
	margin: 20px 0 !important;
	width: 128px !important;
}

/* Single Post */

@media screen and (max-width: 767px) and (min-width: 481px) {
	body.single-post > div.x-root > div.site > div.x-container.width {
		margin: 121px auto 50px auto;
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	body.single-post > div.x-root > div.site > div.x-container.width {
		margin: 121px auto 50px auto;
		width: 100%;
	}
}

/* 03 Social Icons */

.social-container {
	margin-bottom: 24px;
}

.social-icon {
	color: #f58220;
	margin-right: 24px;
	text-shadow: none;
}

.social-icon:hover {
	color: #f58220;
	opacity: 0.7;
}

.social-icon:last-child {
	margin-right: 0;
}

.social-icon > .fa {
	font-size: 30px;
}

/* 04 Footer */

footer > .max.width {
	width: 100%;
	max-width: 100%;
	display: flex;
	align-items: stretch;
}

footer .x-column {
	margin: 0 !important;
	width: 25% !important;
	display: flex;
	align-items: stretch;
	padding: 0 4%;
	border-right: solid 2px rgba(244,244,244,0.1);
}

@media screen and (max-width: 979px) {
	footer .x-column {
		border-right: none;
		border-bottom: solid 2px rgba(244,244,244,0.1);
		width: 100% !important;
	}
}

footer .x-column.last {
	border: none;
}

footer .x-column > .widget {
	margin: 0 !important;
	width: 100%;
}

.x-colophon {
	background-color: #2b2b30 !important;
	border: none;
	box-shadow: none;
	padding: 0 !important;
}

@media screen and (max-width: 979px) {
	.x-colophon > .x-container {
		flex-direction: column;
	}
}

.footer-column {
	display: flex;
	flex-direction: column;
	text-align: left;
	padding: 64px 0;
}

@media screen and (max-width: 979px) {
	.footer-column {
		text-align: center;
		margin: 0 auto;
	}
}

.footer-column > h4 {
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1.33px !important;
	margin: 0 0 16px 0;
	text-align: left;
	text-shadow: none;
}

.footer-column > a {
	color: #ffffff !important;
	text-shadow: none;
	font-size: 14px;
	line-height: normal;
	letter-spacing: normal;
	margin-bottom: 8px;
	font-weight: 300;
}

.footer-column > a:hover {
	color: rgba(255,255,255,0.7) !important;
}

footer .app-download-container {
	margin: 0;
	flex-direction: column;
}

footer .apple-badge > img {
	margin: 0 0 16px 0;
}

footer .social-icon {
	color: #ffffff;
}

footer .social-icon:hover {
	color: rgba(255,255,255,0.7) !important;
}

.footer-copyright {
	font-size: 12px;
	opacity: 0.3;
	color: #ffffff;
	line-height: normal;
	letter-spacing: normal !important;
	margin-bottom: 16px !important;
	text-shadow: none;
	font-weight: 300;
	font-style: italic;
}

/* Blog Index Adjustments */

.blog {
	background-color: #eeeeee !important;
}

.blog-home-margin {
	margin-top: 147px !important;
}

.blog-bg-color {
	background-color: #333333;
}

.avatar-postdate-index-page {
	margin: 0 0 10px 0 !important;
}

.author-avatar.author-avatar-border > img {
	border: 3px solid #ffffff;
}

.index-page-feature {
	margin: 0 auto;
	padding-bottom: 40px;
}

.entry-featured.index-featured-image {
	box-shadow: 0 5px 20px rgba(0,0,0,0.20);
	border-radius: 5px 5px 0 0;
}

a.entry-thumb:before {
	display: none;
}

a.entry-thumb:hover img, a.entry-thumb:hover .category-gradient.index {
	opacity: 0.7;
}

.category-gradient.index, .blog-index-entry {
	bottom: 10px;
	position: relative;
}

.blog-index-entry {
	border-radius: 0 0 5px 5px !important;
	box-shadow: 0 5px 20px rgba(0,0,0,0.20) !important;
	padding: 20px 50px 20px 20px !important;
}

.index-title {
	margin-bottom: 15px;
}

.index-title > a:hover {
	color: #333333;
	opacity: 0.7;
}

.more-link {
	color: #0071bc;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: normal;
	line-height: normal;
	text-transform: uppercase;
}

a.more-link:hover {
	color: #0071bc;
	opacity: 0.7;
}

a.more-link:after {
	content: "\f061";
	color: #0071bc;
	font-family: 'FontAwesome';
	font-size: 14px;
	margin-left: 10px;
}

.x-pagination a.single_page, .x-pagination span.current {
	box-shadow: 0 0.1em 0.45em 0 rgba(0,0,0,0.25);
	font-weight: 400;
	letter-spacing: normal;
	text-shadow: none;
}

.x-pagination {
	margin: 0;
}

.x-pagination span.current {
	background-color: #0071bc !important;
}

@media screen and (max-width: 979px) and (min-width: 768px) {
	.blog-index-entry {
		padding: 20px !important;
	}
}

@media screen and (max-width: 767px) and (min-width: 481px) {
	.blog-index-entry {
		padding: 20px !important;
	}
}

@media screen and (max-width: 480px) {
	.blog-index-entry {
		padding: 20px !important;
	}
	
	.blog .entry-thumb img {
		height: auto;
	}
}

/* Mailchimp Email Subscription */

.mailchimp-subscription-container {
	padding: 20px;
}

.mailchimp-description {
	color: #333333;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.57;
	margin-bottom: 0;
}

#mc-embedded-subscribe-form {
	margin: 0;
	padding: 10px 0 0 0 !important;
}

#mc_embed_signup label {
	color: #333333;
	font-family: 'proxima-nova', sans-serif;
	font-size: 14px !important;
	font-weight: 700 !important;
	letter-spacing: normal;
	margin-bottom: 0;
	padding-bottom: 5px !important;
	text-shadow: none;
	text-transform: capitalize;
}

#mce-EMAIL.email {
	box-shadow: none;
}

#mc_embed_signup input.email {
	border: solid 1px #dfe3e9;
	border-radius: 4px !important;
	min-height: 36px !important;
	width: 100% !important;
	font-weight: 300;
}

#mc_embed_signup input:focus {
	background-color: #eeeeee;
	border-color: #dfe3e9 !important;
}

#mc_embed_signup .button {
	background-color: #0071bc !important;
	border-color: #0071bc !important;
	border-radius: 4px !important;
	font-size: 14px !important;
	font-weight: 400;
	line-height: normal !important;
	margin-bottom: 0 !important;
	padding: 10px 30px !important;
	text-shadow: none !important;
	text-transform: uppercase;
	width: auto !important;
	height: auto !important;
}

#mc_embed_signup .button:hover {
	opacity: 0.7;
}

/* Category/Archive Adjustments */

.archive {
	background-color: #eeeeee !important;
}

.archive .current_page_parent > a > span, .single-post .current_page_parent > a > span {
	font-weight: 400 !important;
}

.archive .current_page_parent > a, .archive .current_page_parent > a:hover, .single-post .current_page_parent > a, .single-post .current_page_parent > a:hover {
	border-bottom: 5px solid #f58220 !important;
}

.archive .x-header-landmark.x-container.width, .archive .x-header-landmark.x-container.max {
	max-width: 100%;
	width: 100% !important;
}

.x-header-landmark {
	margin: 0 0 30px 0;
	padding-top: 111px;
}

.h-landmark span:before, .h-landmark span:after {
	display: none;
}

.archive p#breadcrumbs {
	margin: 30px auto 0 auto;
	max-width: 1200px;
	width: 88%;
}

.archive p#breadcrumbs > span > span, .archive p#breadcrumbs > span > span > a {
	color: #ffffff !important;
}

.archive.tag .breadcrumb_last,
.archive.date .breadcrumb_last {
	color: #333333 !important;
}

.h-landmark {
	padding: 30px 0 0 0;
	margin: 0 auto 20px auto !important;
}

.h-landmark, .p-landmark-sub {
	width: 88%;
	max-width: 1200px;
}

.monthly-archive, 
.tag-title {
	margin: 0 auto 60px auto !important;
	text-transform: capitalize;
}

.tag-title,
.monthly-archive {
	color: #333333 !important;
}

.p-landmark-sub, .p-landmark-sub p {
	color: #ffffff;
	font-size: 21px;
	font-weight: 300;
	letter-spacing: normal;
	line-height: 1.57;
	margin: 0 auto 0 auto;
}

.p-landmark-sub {
	padding: 0 0 60px 0;
}

.archive .x-container.offset {
	margin: 0 auto 90px auto;
}

.author-description {
	font-size: 18px;
}

/* Widget Adjustments */

.x-sidebar {
	margin-top: 20px;
}

.h-widget {
	color: #333333 !important;
	font-size: 18px;
	font-style: normal;
	font-weight: 700 !important;
	line-height: normal;
	margin: 0 0 17px 0;
	text-align: left;
	text-shadow: none;
}

.widget ul, .mailchimp-subscription-container {
	background-color: #ffffff;
	border: none;
	border-radius: 0;
	border-top: 2px solid #f58220;
	box-shadow: 0 5px 20px rgba(0,0,0,0.20);
}

.widget ul li, .widget_recent_entries > ul > li {
	border-bottom: 1px solid #eeeeee !important;
	box-shadow: none;
	padding: 24px 20px !important;
}

.widget ul li a, .widget.widget_recent_entries li a, .widget ul li {
	border-bottom: none;
	color: #0071bc !important;
	font-size: 12px;
	font-style: normal;
  	font-weight: 400;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;	
	font-family: 'proxima-nova', sans-serif;
}

.widget ul li a:hover {
	opacity: 0.6;
}

@media screen and (max-width: 979px) and (min-width: 768px) {
	.blog .widget_recent_entries {
		display: none;
	}
}

@media screen and (max-width: 767px) and (min-width: 481px) {
	.blog .widget_recent_entries {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	.blog .widget_recent_entries {
		display: none;
	}
}

/* Single Post Adjustments */

body {
	background-color: #ffffff !important;
}

.post-nav-menu-bg {
	background-color: #333333;
	box-shadow: inset 0 -1px 0 0 rgba(255, 255, 255, 1);
}

.blog-current-menu > a, .x-navbar .desktop .x-nav > li.blog-current-menu > a:hover {
	box-shadow: 0 -5px #f58820 inset !important;
	color: #ffffff !important;
}


.index-title {
	color: #333333 !important;
	font-size: 26px;
	letter-spacing: normal !important;
	text-align: left;
	font-weight: 700;
}

.single-post h2, .sinlge-post .h2 {
	font-size: 24px;
	letter-spacing: normal !important;
	margin-bottom: 20px;
	text-align: left;
	font-weight: 400;
}

.single-post ol {
	margin: 0 1.655em 1.313em 1.655em;
}

.single-post ol > li {
	color: #333333;
	font-weight: 300;
	letter-spacing: normal;
	margin-bottom: 1em;
}

.single-post .entry-content > p > a, .single-post .entry-content > p > em > a, .single-post .entry-content > ol > li > a, .single-post .entry-content > ul > li > a  {
	border-bottom: 1px solid #0071bc;
	color: #0071bc;
	font-weight: 300;
}

.single-post .entry-content > p > a:hover, .single-post .entry-content > p > em > a:hover, .single-post .entry-content > ol > li > a:hover, .single-post .entry-content > ul > li > a:hover {
	border-bottom: 1px solid rgba(0, 113, 188, 0.7);
	opacity: 0.7;
}

.category-gradient {
	height: 10px;
}

.grey-gradient {
	/* Fallback (could use .jpg/.png alternatively) */
  background-color: #333333;

  /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
  background-image:
    -webkit-gradient(linear, left, right, from(#333333), to(#555555));
  
  /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
  background-image:
    -webkit-linear-gradient(to right, #333333, #555555);

  /* Firefox 3.6 - 15 */
  background-image:
    -moz-linear-gradient(to right, #333333, #555555);

  /* Opera 11.1 - 12 */
  background-image:
    -o-linear-gradient(to right, #333333, #555555);

  /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
  background-image:
    linear-gradient(to right, #333333, #555555);

	width: 100%;
}

.purple-gradient {
	/* Fallback (could use .jpg/.png alternatively) */
  background-color: #5E449B;

  /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
  background-image:
    -webkit-gradient(linear, left, right, from(#5E449B), to(#F05351));
  
  /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
  background-image:
    -webkit-linear-gradient(to right, #5E449B, #F05351);

  /* Firefox 3.6 - 15 */
  background-image:
    -moz-linear-gradient(to right, #5E449B, #F05351);

  /* Opera 11.1 - 12 */
  background-image:
    -o-linear-gradient(to right, #5E449B, #F05351);

  /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
  background-image:
    linear-gradient(to right, #5E449B, #F05351);
	
	width: 100%;
}

.green-gradient {
	/* Fallback (could use .jpg/.png alternatively) */
  background-color: #0397A7;

  /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
  background-image:
    -webkit-gradient(linear, left, right, from(#0397A7), to(#378F43));
  
  /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
  background-image:
    -webkit-linear-gradient(to right, #0397A7, #378F43);

  /* Firefox 3.6 - 15 */
  background-image:
    -moz-linear-gradient(to right, #0397A7, #378F43);

  /* Opera 11.1 - 12 */
  background-image:
    -o-linear-gradient(to right, #0397A7, #378F43);

  /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
  background-image:
    linear-gradient(to right, #0397A7, #378F43);

	width: 100%;
	
}

.orange-gradient {
	/* Fallback (could use .jpg/.png alternatively) */
  background-color: #F58220;

  /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
  background-image:
    -webkit-gradient(linear, left, right, from(#F58220), to(#FFD529));
  
  /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
  background-image:
    -webkit-linear-gradient(to right, #F58220, #FFD529);

  /* Firefox 3.6 - 15 */
  background-image:
    -moz-linear-gradient(to right, #F58220, #FFD529);

  /* Opera 11.1 - 12 */
  background-image:
    -o-linear-gradient(to right, #F58220, #FFD529);

  /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
  background-image:
    linear-gradient(to right, #F58220, #FFD529);

	width: 100%;
}

.blue-gradient {
	/* Fallback (could use .jpg/.png alternatively) */
  background-color: #0071BD;

  /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
  background-image:
    -webkit-gradient(linear, left, right, from(#0071BD), to(#5E449B));
  
  /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
  background-image:
    -webkit-linear-gradient(to right, #0071BD, #5E449B);

  /* Firefox 3.6 - 15 */
  background-image:
    -moz-linear-gradient(to right, #0071BD, #5E449B);

  /* Opera 11.1 - 12 */
  background-image:
    -o-linear-gradient(to right, #0071BD, #5E449B);

  /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
  background-image:
    linear-gradient(to right, #0071BD, #5E449B);

	width: 100%;
}

.single-post .x-main.left {
	float: none;
	max-width: 940px;
	margin: 0 auto;
	width: 100%;
}

.single-post aside.x-sidebar.right {
	display: none;
}

.x-container.offset {
	margin: 121px auto;
}

.avatar-postdate-container {
	align-items: center;
	display: flex;
	margin-top: 30px;
}

.avatar-container-single-post {
	margin-bottom: 10px !important;
}

.author-avatar {
	margin-right: 10px;
	min-width: 50px;
	width: 50px;
}

.author-avatar > img {
	border-radius: 25px;
}

.date-container {
	flex-grow: 2;
}

.postdate {
	color: #333333;
	font-size: 12px;
	margin-bottom: 0;
	font-weight: 300;
}

.social-share-container {
	flex-grow: 1;
}

.dpsp-shortcode-wrapper {
	display: flex;
	margin-bottom: 0;
	padding-right: 0 !important;
}

.dpsp-has-spacing .dpsp-networks-btns-wrapper li {
	margin-bottom: 0;
}

.dpsp-total-share-wrapper {
	flex-grow: 1 !important;
	height: auto !important;
	margin-top: 0 !important;
	position: static !important;
	padding-left: 0 !important;
	width: auto !important;
}

.dpsp-networks-btns-wrapper > li:last-child {
	margin-right: 0;
}

.dpsp-icon-total-share:before {
	display: none;
}

.dpsp-total-share-count {
	margin-top: 1px;
}

.dpsp-networks-btns-wrapper {
	flex-grow: 1;
}

.dpsp-network-label {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.09em;
	text-transform: uppercase;
	font-weight: 300;
}

.hentry {
	margin-top: 10px;
}

.entry-thumb {
	border-radius: 5px 5px 0 0;
	background-color: transparent;
}

.entry-featured {
	box-shadow: none;
}

.has-post-thumbnail .entry-featured {
	border-bottom: none;
}

.has-post-thumbnail .entry-wrap {
	border-radius: 0;
}

.entry-wrap {
	border-radius: 0;
	box-shadow: none;
	padding: 30px 40px;
}

.entry-thumb img {
	border-radius: 5px 5px 0 0;
}

.blog-tag {
	font-size: 14px;
	letter-spacing: 0;
	margin-bottom: 8px;
	font-weight: 300;
}

.blog-tag a {
	color: #0071bc;
}

.blog-tag a:hover {
	color: #0071bc;
	opacity: 0.7;
}

.entry-title {
	color: #333333 !important;
	font-size: 28px;
	letter-spacing: 0 !important;
	margin-bottom: 0;
	text-align: left;
	text-transform: capitalize;
	font-weight: 700;
}

.author-bio {
	align-items: flex-start;
	box-shadow: 0 2px #eeeeee inset;
	display: flex;
	margin: 0 40px;
	padding: 30px 0 80px 0;
}

.author-name {
	align-self: flex-start;
	color: #333333;
	font-size: 14px;
	height: 17px;
	margin-bottom: 5px;
	text-transform: capitalize;
	font-weight: 700;
}

p#breadcrumbs {
	margin: 20px auto 0 auto;
	text-align: left;
	font-size: 14px;
}

p#breadcrumbs a {
	color: #0071bc;
	font-weight: 300;
}

p#breadcrumbs > span > span {
	font-weight: 300;
}

p#breadcrumbs a:hover {
	opacity: 0.7;
}

.breadcrumb_last {
	font-weight: 400;
	color: #ffffff;
}

#disqus_thread {
	box-shadow: 0 -2px #eeeeee inset;
	padding: 0 40px 100px 40px;
}

@media screen and (max-width: 979px) and (min-width: 768px) {
	p#breadcrumbs {
		text-align: center;
		width: 100%;
	}
	
	.social-share-container {
		display: none;
	}
}

@media screen and (max-width: 767px) and (min-width: 481px) {
	p#breadcrumbs {
		text-align: center;
		width: 88%;
	}
	
	.avatar-postdate-container {
		margin: 30px auto 0 auto;
		width: 88%;
	}
	
	.social-share-container {
		display: none;
	}
	
	.single-post .entry-thumb img {
		border-radius: 0 !important;
		height: auto !important;
	}
	
	.single-post-entry {
		margin: 0 auto;
		padding: 30px 0 !important;
		width: 88%;
	}
	
	.author-bio {
		margin: 0 auto !important;
		width: 88%;
	}
	
	#disqus_thread {
		margin: 0 auto;
		padding: 0 0 100px 0 !important;
		width: 88%;
	}
}

@media screen and (max-width: 480px) {
	.avatar-postdate-container {
		margin: 30px auto 0 auto;
		width: 88%;
	}
	
	p#breadcrumbs {
		text-align: center;
		width: 88%;
	}
	
	.single-post .entry-thumb img {
		border-radius: 0 !important;
		height: auto !important;
	}
	
	.single-post-entry {
		margin: 0 auto;
		padding: 30px 0 !important;
		width: 88%;
	}
	
	.author-bio {
		align-items: center !important;
		flex-direction: column;
		margin: 0 auto !important;
		padding: 30px 0 !important;
		width: 88%;
	}
	
	.author-bio > .author-avatar {
		margin-right: 0 !important;
		margin-bottom: 10px;
	}
	
	.author-name, .author-description {
		text-align: center;
	}
	
	#disqus_thread {
		display: none;
	}
		
}

/* Single Post Related Posts */

#wp_rp_first {
	display: none;
}

h3.related_post_title {
	font-size: 26px; 
	letter-spacing: 0;
	margin: 30px 0;
	text-align: left;
	font-weight: 700;
}

ul.related_post {
	align-items: stretch;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style-type: none;
	margin: 0;
}

ul.related_post li {
	border-radius: 4px;
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.2);
	display: flex;
	flex-direction: column;
	margin: 0 20px 30px 0;
	padding-bottom: 25px;
	width: 300px;
}

ul.related_post li:nth-child(3n) {
	margin-right: 0;
}

ul.related_post li img {
	border-radius: 4px 4px 0 0;
	margin-bottom: 25px;
	width: 300px;
}

a.wp_rp_title {
	color: #333333;
	font-size: 18px;
	margin: 0 20px;	
	font-weight: 700;
}

a.wp_rp_title:hover {
	color: #333333;
	opacity: 0.7;
}

.wp_rp_publish_date {
	font-weight: 300;
	letter-spacing: normal;
	margin: 0 20px;
}

a.wp_rp_thumbnail:hover {
	opacity: 0.7;
}

@media screen and (max-width: 1199px) and (min-width: 980px) {
	.related_post {
		max-width: 939px;
	}
	
	.related_post_title {
		text-align: center !important;
	}
	
	ul.related_post li:nth-child(2n) {
		margin-right: 0 !important;
	}
	
	ul.related_post li:nth-child(3n) {
		margin-right: 20px;
	}
}

@media screen and (max-width: 979px) and (min-width: 768px) {
	.related_post_title {
		text-align: center !important;
	}
	
	ul.related_post li:nth-child(2n) {
		margin-right: 0 !important;
	}
	
	ul.related_post li:nth-child(3n) {
		margin-right: 20px;
	}
}

@media screen and (max-width: 767px) and (min-width: 481px) {
	.wp_rp_wrap {
		margin: 0 auto;
		width: 88%;
	}
	
	.related_post_title {
		text-align: center !important;
	}
	
	ul.related_post {
		align-items: center;
		flex-direction: column;
	}
	
	ul.related_post li {
		margin: 0 0 30px 0;
	}
}

@media screen and (max-width: 480px) {
	.wp_rp_wrap {
		margin: 0 auto;
		width: 88%;
	}
	
	.related_post_title {
		margin-top: 0 !important;
		text-align: center !important;
	}
	
	ul.related_post li {
		margin: 0 0 30px 0;
		max-width: 300px;
	}
}